FLTK 1.3.2

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Fl_Text_Selection Member List
This is the complete list of members for Fl_Text_Selection, including all inherited members.

end() const | Fl_Text_Selection | `[inline]`
Fl_Text_Buffer (defined in Fl_Text_Selection) | Fl_Text_Selection | `[friend]`
includes(int pos) const | Fl_Text_Selection |
mEnd | Fl_Text_Selection | `[protected]`
mSelected | Fl_Text_Selection | `[protected]`
mStart | Fl_Text_Selection | `[protected]`
position(int *start, int *end) const | Fl_Text_Selection |
selected() const | Fl_Text_Selection | `[inline]`
selected(bool b) | Fl_Text_Selection | `[inline]`
set(int start, int end) | Fl_Text_Selection |
start() const | Fl_Text_Selection | `[inline]`
update(int pos, int nDeleted, int nInserted) | Fl_Text_Selection |